__CHANGE_BIT(9)

NAME
__change_bit - Toggle a bit in memory

SYNOPSIS

void __change_bit(long nr, volatile unsigned long * addr);

ARGUMENTS

nr
    the bit to change

addr
    the address to start counting from

DESCRIPTION

Unlike change_bit, this function is non-atomic and may be reordered. If it's called on the same region of memory simultaneously, the effect may be that only one operation succeeds.

COPYRIGHT